export const variables = {
    SWAGGER_ENTITIES: process.env.SWAGGER_ENTITIES,
    SWAGGER_DIRECTORIES: process.env.SWAGGER_DIRECTORIES,
    SWAGGER_API_PANEL_FLUYAPP: process.env.SWAGGER_API_PANEL_FLUYAPP,
};